---
title: "Tipped Minimum Wage & Tip Credit Laws: 50-State Breakdown"
source_url: "https://statepayrules.com/guides/tipped-minimum-wage-credit-laws/"
canonical_url: "https://statepayrules.com/guides/tipped-minimum-wage-credit-laws/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete legal guide on FLSA tip credit eligibility, 80/20/30 dual-jobs rules, and the 7 states banning tip credits (CA, OR, WA, NV, MT, AK, MN)."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/guides/tipped-minimum-wage-credit-laws/](https://statepayrules.com/guides/tipped-minimum-wage-credit-laws/)
>
> *Complete legal guide on FLSA tip credit eligibility, 80/20/30 dual-jobs rules, and the 7 states banning tip credits (CA, OR, WA, NV, MT, AK, MN).*

# Tipped Minimum Wage & Tip Credit Laws (50-State Breakdown)

An exhaustive statutory guide explaining how tip credits function under FLSA § 3(m), tip pooling restrictions, 80/20/30 rules, and full minimum wage state laws.

Employment Law Analysts

## 1. How the Federal Tip Credit Operates

Under FLSA § 3(m)(2)(A), employers may pay a cash wage below the statutory minimum wage (down to $2.13/hr federally) to employees who customarily receive more than $30/month in tips, provided the employer claims a **tip credit** (up to $5.12/hr) to satisfy the $7.25 federal minimum wage.

### Mandatory Tip Make-Up Duty:

If an employee's direct cash wage plus actual tips earned fails to equal the statutory minimum wage for all hours worked during a workweek, the employer must pay the difference directly to the employee.

## 2. The 7 States Mandating Full Minimum Wage (No Tip Credit Permitted)

Seven US states explicitly prohibit tip credits by statute. In these jurisdictions, employers must pay tipped employees 100% of the state minimum wage before tips:

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/guides/tipped-minimum-wage-credit-laws/](https://statepayrules.com/guides/tipped-minimum-wage-credit-laws/).
